citizenship in BHPS
05/30/2016 04:33 PM - Matthias Buser

Status: Closed Start date: 05/30/2016
Priority: Normal % Done: 100%
Assignee: Matthias Buser

Category:

Description

Hi there

I am looking for a variable Nationality / Citizenship in the BHPS.
So far I only found Country Born or Citizenship in 2 Waves.
| need it for every year starting 1991/2 until 2005.

Is there a parsonal identifier, which allows me to expand "citizenship" over the years?
What can | do?

Thank you for Your help
Matthias

History

#1 - 06/03/2016 01:34 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Matthias Buser

- % Done changed from 0 to 90

- Private changed from Yes to No

The individual cross-wave identifier is PID. You can use that to attach these variables to all waves.

Alternatively you can use the file XWAVEDAT. This is an individual level flat file, each row uniquely identified by PID. Time-invariant information
collected at different waves (generally, the first time a person is interviewed) is put here. You can find PLBORNC PLBORND CITZN1 CITZN2

variables here. You can then merge this file to any wave file using PID

Best wishes,
Alita

#2 - 06/13/2016 03:18 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
